/*
 Theme Name:   ONE PM - Axes Child Theme
 Theme URI:    http://topdesign.gr/demo/enigma/intro
 Description:  ONE PM Theme
 Author: TDGR
 Author URI: http://www.topdesign.gr
 Template:     axes
 Version:      2.1.7
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  axes-child
*/

@import url("../axes/style.css");

/*
 * OVERWRITE
 */
#moove_gdpr_cookie_info_bar {
	margin-bottom: 20px;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li a i,#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li a span.gdpr-icon,#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li button i,#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li button span.gdpr-icon {
	color: #00BF94 !important;
}

#epkb-main-page-container.epkb-basic-template .epkb-doc-search-container h2 {
	font-family: 'Lato' !important;
	font-weight: 300 !important;
}

#epkb-main-page-container.epkb-basic-template .epkb-show-all-articles span{
	color: #939393 !important;
    text-align: center;
	width: 100%;
	padding-top: 20px;
}

#epkb-main-page-container.epkb-basic-template .browse, #epkb-main-page-container.epkb-basic-template .epkb-show-all-articles {
    display: flex !important;
}

#epkb-main-page-container.epkb-basic-template .active{
	display: flex !important;
}

#respond p {
    margin-bottom: 0;
    margin-top: 20px;
}

#eckb-article-page-container .eckb-tag-container {
    float: left;
    width: 100%;
    padding: 5px 0 20px 0;
	font-size: .8em;
}

#eckb-article-page-container .eckb-tag-description span, #eckb-article-page-container .eckb-tag-container span,  #eckb-article-page-container .eckb-tag-container li, #eckb-article-page-container .eckb-tag-container a {
	font-weight: 300;
}


/*
 * END OVERWRITE
 */

.full-image {
	height: auto;
	max-width: 100%;
}

.anchor {
	position: relative;
    top: -50px;
}

.multidevice {
    background-position: center 120px;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 120px 0 0;
}

.multidevice .vc_row:first-child {
    background-color: rgba(255,255,255,0.6)
}

.multidevice .section-header-style1 {
    margin-top: 40px;
    margin-bottom: 20px;
}

@media (max-width: 767px) {
.multidevice {
    background-position: center 60px;
    padding: 60px 0 0;
}

.pricing-style {
  height: 230px;
}
}

.pricing-style {
  color: white;
  text-align: center;
}

.security-image {
  width: 100%!important;
}

.service-item i {
  border:none !important;
  margin: 0 auto !important;
}

.container {
  max-width: 1200px !important;
}

.row {
	margin-right:0px;
}

.top_claim {
  font-size:40px;
  text-align: center;
  margin-bottom:40px !important;
  margin-top:25px;
  line-height: 1;
}

.post-tables {
	border: none;
	table-layout: auto; 
	width: 100%; 
	font-size: 16px;
	margin-bottom:30px;
}

article tr {
	font-weight: 300;
}

.post-tables td {
	border: none;
	padding-left:0px;
}

.post-quote {
	text-align: center;
	font-size: 20px!important;
}

.post-quote-author {
	font-size:14px;
	font-style:normal;
}

h3.entry-title {
    color: #444341;
    margin: 0px 0 10px 0;
    font-size: 24px!important;
}

.vc_column_container {
  padding-left:30px !important;
  padding-right:30px !important;
}

.top-section {
  background: url('https://www.one-pm.com/wp-content/themes/axes-child/www.one-pm.com/wp-content/uploads/bg-2.jpg') !important;
  background-size: cover !important;
  text-align: center !important;
  padding-top: 50px !important;
}

.google-reviews-widget {
	visibility: hidden;
}

.widget_search input {
	padding:0px;
	text-indent:18px
}

.metaslider {
  padding-top:20px;
}

.grecaptcha-badge {
	visibility: hidden;
}

.metaslider .caption-wrap {
  top: 70px !important;
  background: transparent !important;
  text-align: center !important;
  font-size: 36px !important;
  font-weight: 400 !important;
}

#metaslider_3632 .caption-wrap{
  top: 30px !important;
  color: rgb(0, 0, 0) !important;
}

#metaslider_2149 .caption-wrap{
  top: 30px !important;
  color: rgb(0, 0, 0) !important;
}

@media (max-width: 767px) {
.metaslider .caption-wrap {
    display: none !important;
}

.flex-control-paging li a {
  width: 8px !important;
  height: 8px !important;
}

.flex-control-nav li a {
  margin: 0 4px !important;
}

ol.flex-control-nav {
    bottom: 7px !important;
}
}

span[id^="more"] {
	display: block;
    position: relative;
    top: -250px;
}

div.main-border {
  display:none;
}

.navigation .logo {
    padding: 20px 15px !important;
}

.logo-light {
	
}

.notbold {
  font-weight: 300;
}

header .navbar .navbar-collapse .navbar-nav li a {
    padding: 20px 15px !important;
}

.white {
  color: white !important;
}

.metaslider .flexslider {
  margin: 0 !important;
}

.flex-control-nav {
    bottom: 20px !important;
}

ol.flex-control-paging {
  z-index: 2;
}

.wideheader {
    background-position: center 120px;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 120px 0 0;
    color: white;
}

.wideheader .section-header-style1 {
    margin-top: 40px;
    margin-bottom: 20px;
}

@media (max-width: 767px) {
.wideheader {
    background-position: center 60px;
    padding: 60px 0 0;
}
.vc_column_container {
  padding-left:15px !important;
  padding-right:15px !important;
  margin-bottom: 15px !important;
}
}

.mainheader {
    color: black !important;
    font-size: 70px !important;
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    margin: 55px 75px 40px 75px !important;
    color: white !important;
}

.header_inset {
  height: 250px;
  width: 350px;
  background-color: black;
  opacity: 0.6;
  padding-top: 50px;
}

.large-custom-icon .one-icon {
   color: #00bf94;
   font-size: 200px;
}

.big {
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
}

.contact-item .icb-icon i {
  border: none !important;
  width: 30px !important;
  height: 30px !important;
}

.contact-item .icb-details h5 {
  font-size: 16px !important;
  line-height: 1.2 !important;
}

.margintop20 {
  margin-top: 20px !important;
}

div.getaquote h2.section-title{
  color: white !important;
}

.getaquote {
    background-size: cover !important;
}

.getquote {
  margin-bottom: -85px !important;
  text-align: center;
}

.getquote:hover {
  background-color: #00bf94 !important;
  color: white !important;
  border:3px solid white !important;
}

.floatright {
  float: right;
}

.highlight {
  box-shadow: 0 0 20px #CCCCCC;
}

ul.bullets {
  margin-top: 20px;
  margin-bottom: 20px;
}

.bullets li {
  margin-bottom: 7px !important;
}

.one-separator {
   padding-bottom: 10px !important;
}

div.icb-details h5 {
	font-size: 24px !important;
}


body {
	color:#98a2a4;
	font-family:'Lato' !important;
  font-size: 18px !important;
  line-height: 24px;
  font-weight: 300 !important;
	margin:0;
	padding:0;
	-webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing: grayscale;
	height:100%;
	background:#fff;
}

.one-color{
	color:#00bf94;
}

.td-main {
	background:#fff;
}

.td-bottom {
  padding-bottom: 0px !important;
  padding-top: 75px !important;
}

.company-logo {
	max-width: 240px;
	padding-bottom: 20px;
}

.certificate-small-image {
	max-height: 80px;
	margin-top: 30px;
	max-width: fit-content;
}

.certificate-medium-image {
	max-height: 60px;
	margin-top: 30px;
	max-width: fit-content;
}
.certificate-medium-flat-image {
	height: 70px;
	margin-top: 30px;
	/*max-width: fit-content; /*None, because image is flat*/
}

.certificate-large-image {
	max-height: 50px;
	margin-top: 30px;
	max-width: fit-content;
}

.certificate-image-bottom {
	width: auto;
	height: 35px;
	border-bottom: 20px;
}

.navbar-nav > li > a {
  font-family: 'Lato', Helvetica, Arial, sans-serif !important;
  text-transform: uppercase;
  color: #45464b;
  font-size: 12px;
}

.navigation.overlay .navbar-nav > li > a {
  font-family: 'Lato', Helvetica, Arial, sans-serif !important;
  text-transform: uppercase;
  color: #fff;
  font-size: 12px;
}

#search i {
  font-size: 18px;
  color: #45464b;
}

.search-wrap {
  padding: 2px;
  background-color: #1b1c1f;
}

.search-bar form i {
  position: absolute;
  right: 13px;
  top: 13px;
  color: #fff;
}

.search-bar button {
  position: absolute;
  right: 2px;
  top: 2px;
  width: 38px;
  height: 38px;
  border: 0;
  cursor: pointer;
}

.td-footer {
	display:block;
	padding:10px 0 20px 0;
	position:relative;
	z-index:51;
	background:#3E3E3E;
	text-align:center;
  /*background: rgb(27, 28, 31);*/
}

.dropdown-menu {
  min-width: 260px !important;
}

.bullets li, .arrows li, .checks li, .numbers li {
	text-align: left;
	margin-bottom: 20px;
	color: #98a2a4;
	padding-left: 20px;
}
@media (max-width: 767px) {
.bullets li, .arrows li, .checks li, .numbers li {
    padding-left: 30px;
}
.vc_column_container {
  padding-left:15px !important;
  padding-right:15px !important;
}
}

.bullets li:before {
  content: "\2022 ";
  font-size: 14px;
  padding-right: 0.5em;
  position: relative;
}

h2 {
	font-size:30px;
  color: rgb(69, 70, 75);
}

.section-line {
	content:"";
	display:block;
	margin:0 auto;
	width:150px;
	height:2px;
	margin-top:20px;
}


h6.blog2-title {
  font-family: 'Lato', sans-serif !important;
  font-weight: 400;
}

.main-menu,
.navbar-default .navbar-nav > li > a {
  font-family: 'Lato', sans-serif;
  font-size: 12px;
  font-weight: 400;
}

.site-title {
  font-family: 'Lato', sans-serif !important;
  font-size: 26px;
  font-weight: 400;
  text-transform:uppercase;
}

.form-item {
	display: block;
	margin-bottom: 10px;
}

.item-count {
	display: block;
	text-align: right;
	font-style: italic;
	font-size: 14px;
}

@font-face {
    font-family: 'onepm-icons';
    src:    url('fonts/onepm-icons.eot%3Ftkldq8');
    src:    url('fonts/onepm-icons.eot%3Ftkldq8') format('embedded-opentype'),
        url('fonts/onepm-icons.ttf%3Ftkldq8') format('truetype'),
        url('fonts/onepm-icons.woff%3Ftkldq8') format('woff'),
        url('fonts/onepm-icons.svg%3Ftkldq8') format('svg');
    font-weight: normal;
    font-style: normal;
}

.one-icon {
  font-family: 'onepm-icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 80px !important;

/* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.features-left .one-icon {
  font-size: 30px !important;
}

/* Symbols saved in the ONE PM font pack. See /icon-testing-page/ for an overview =========== */

.icon-plus:before {
    content: "\e900";
}
/*.icon-chart:before {
    content: "\e901";
} */ /* duplicate name, legacy needs to be changed first */
.icon-compose:before {
    content: "\e902"; 
}
.icon-left-simple:before {
    content: "\e903"; 
}
.icon-right-simple:before {
    content: "\e904"; 
}
.icon-up-simple:before {
    content: "\e905";
}
.icon-interface:before {
    content: "\e906"; 
}
.icon-custodian:before {
    content: "\e907"; 
}
.icon-bar-chart:before {
    content: "\e908"; 
}
.icon-newsletter:before {
    content: "\e909"; 
}
.icon-calendar:before {
    content: "\e90a";
}
.icon-crossed:before {
    content: "\e90b";
}
.icon-profile:before {
    content: "\e90c";
}
.icon-clients:before {
    content: "\e90d";
}
.icon-cross:before {
    content: "\e90e";
}
.icon-compass:before {
    content: "\e90f";
}
.icon-contact:before {
    content: "\e910";
}
.icon-calendar-simple:before {
    content: "\e911";
}
.icon-bin:before {
    content: "\e912";
}
.icon-download:before {
    content: "\e913";
}
.icon-indent:before {
    content: "\e914";
}
.icon-copy:before {
    content: "\e915";
}
.icon-edit:before {
    content: "\e916";
}
.icon-enlarge:before {
    content: "\e917";
}
.icon-calendars:before {
    content: "\e918";
}
.icon-exit:before {
    content: "\e919";
}
.icon-menu:before {
    content: "\e91a";
}
.icon-communication:before {
    content: "\e91b";
}
.icon-to-top:before {
    content: "\e91c";
}
.icon-internet:before {
    content: "\e91d";
}
.icon-performance:before {
    content: "\e91e";
}
.icon-pie-chart:before {
    content: "\e91f";
}
.icon-pin:before {
    content: "\e920";
}
.icon-stack:before {
    content: "\e921";
}
.icon-profile-feature:before {
    content: "\e922";
}
.icon-circle:before {
    content: "\e923";
}
.icon-circle-checked:before {
    content: "\e924";
}
.icon-rebalancing:before {
    content: "\e925";
}
.icon-zip:before {
    content: "\e926";
}
.icon-file:before {
    content: "\e927";
}
.icon-reporting:before {
    content: "\e928";
}
.icon-restrictions:before {
    content: "\e929";
}
.icon-restrictions-feature:before {
    content: "\e92a";
}
.icon-save:before {
    content: "\e92b";
}
.icon-search:before {
    content: "\e92c";
}
.icon-check:before {
    content: "\e92d";
}
.icon-settings:before {
    content: "\e92e";
}
.icon-down-full:before {
    content: "\e92f";
}
.icon-guide:before {
    content: "\e930";
}
.icon-time:before {
    content: "\e931";
}
.icon-arrow-down-right:before {
    content: "\e932";
}
.icon-arrow-up-right:before {
    content: "\e933";
}
.icon-verification:before {
    content: "\e934";
}
.icon-warning:before {
    content: "\e935";
}
.icon-to-bottom:before {
    content: "\e936";
}
.icon-right-full:before {
    content: "\e937";
}
.icon-down-simple:before {
    content: "\e938"; /* simple arrow end pointing down, e.g. "down" */
}
.icon-up-full:before {
    content: "\e939";
}
.icon-list:before {
    content: "\e93a";
}
.icon-left-full:before {
    content: "\e93b";
}
.icon-upload:before {
    content: "\e93c";
}
.icon-valuable:before {
    content: "\e93d";
}
.icon-write:before {
    content: "\e93e";
}
.icon-swisshosted:before {
    content: "\e93f";
}
.icon-securemessage:before {
    content: "\e940";
}
.icon-scale-interfaces:before {
    content: "\e941";
}
.icon-phone:before {
    content: "\e942";
}
.icon-location:before {
    content: "\e943";
}
.icon-how-swift-works:before {
    content: "\e944";
}
.icon-key-invert:before {
    content: "\e945";
}
.icon-globe:before {
    content: "\e946";
}
.icon-heartbeat:before {
    content: "\e947";
}
.icon-key:before {
    content: "\e948";
}
.icon-lock:before {
    content: "\e949";
}
.icon-openlock:before {
    content: "\e94a";
}
.icon-multicustodian:before {
    content: "\e94b";
}
.icon-features:before {
    content: "\e94c";
}

/*LEGACY - needs to be removed after all pages updated*/

.icon-print:before {
    content: "\e901";
} /* change to "chart" */
.icon-chart:before {
    content: "\e94c";
} /* change to "features" */
.icon-allocation:before {
    content: "\e901";
} /* don't use anymore, new is "chart" */
.icon-cloud:before {
    content: "\e94d";
} /* not in current font pack */
.icon-globeembed:before {
    content: "\e946";
} /* don't use anymore, new is "globe" */
.icon-brief-case:before {
    content: "\e909"; 
} /* don't use anymore, new is "newsletter" */

.icon-showcase {
    font-family: 'onepm-icons';
    font-size: 80px !important;
    font-style: normal;
    text-align: center;
	min-width: 80px;
    line-height: 1;
    display: inline-block;
    margin: 0px 75px 0px 75px !important;
    -webkit-font-smoothing: antialiased;
}

/* 4.6 Icon boxes */

/* style 7 */

.features-right {
  display:inline-block;
  position: relative;
  width:100%;
}

.features-right .icb-icon {
  position: relative;
    width:25%;
    float:right;
  text-align:right;
}

.features-right .icb-icon i {
  width: 46px;
  height: 46px;
    color: #fff;
  font-size: 20px;
    text-align: center;
    border-radius: 100%;
    line-height: 46px;
  margin:7px auto;
  display:inline-block;
}

.features-right .icb-details {
  float:left;
  width:75%;
  text-align:right;
  position: relative;
  display:inline-block;
}

.features-right .main-border {
  display:none;
}

/* style 6 */

.features-left {
  display:inline-block;
  position: relative;
  width:100%;
}

.features-left .icb-icon {
  position: relative;
    width:25%;
    float:left;
}

.features-left .icb-icon i {
  width: 46px;
  height: 46px;
    color: #fff;
  font-size: 20px;
    text-align: center;
    border-radius: 100%;
    line-height: 46px;
  margin:7px auto;
  display:inline-block;
}

.features-left .icb-details {
  float:right;
  width:75%;
  text-align:left;
  position: relative;
  display:inline-block;
}

.features-left .main-border {
  display:none;
}

/* style 4 */

.contact-item {
  display:inline-block;
  position: relative;
  width:100%;
}

.contact-item .icb-icon {
  position: relative;
    width:20%;
    float:left;
  display:inline-block;
	margin-right:10%;
}

.contact-item .icb-details {
  float:right;
  width:70%;
  text-align:left;
  position: relative;
  display:inline-block;
  margin-top:22px;
}

.contact-item .icb-details h5 {
  font-size:16px;
  line-height:1.5;
  display:inline-block;
}

.contact-item .main-border,
.contact-item .icb-details p {
  display:none;
}


/* Style 3 */

.service-item-box2 {
  border: 2px solid #fff;
  text-align: center;
  background-color: #fff;
  border-radius: 4px;
  padding: 0px 30px 40px 30px;
  margin-top:40px;
}

.service-item-box2 h5 {
  font-size:16px;
  margin-top:35px;
}

.service-item-box2 .main-border {
  display:none;
}

/* Style 2 */

.service-item-box {
  border: 2px solid #f2f6f7;
  text-align: center;
  background-color: #fff;
  border-radius: 4px;
  padding: 0px 30px 40px 30px;
  margin-top:40px;
}

.service-item-box h5 {
  font-size:16px;
  margin-top:35px;
}

.service-item-box .main-border {
  display:none;
}

/* Style 1 */

.service-item .icb-details {
  text-align:center;
}

.service-item p {
  margin-top: 23px;
}

.main-border.icon-pink {
  width: 36px;
  border-bottom: 2px solid #ef6393;
  margin: 18px auto 0 auto;
}

.main-border.icon-blue {
  width: 36px;
  border-bottom: 2px solid #30c3ff;
  margin: 18px auto 0 auto;
}

.main-border.icon-violet {
  width: 36px;
  border-bottom: 2px solid #7248f5;
  margin: 18px auto 0 auto;
}

.main-border.icon-orange {
  width: 36px;
  border-bottom: 2px solid #f05135;
  margin: 18px auto 0 auto;
}

.main-border.icon-yellow {
  width: 36px;
  border-bottom: 2px solid #ffc63e;
  margin: 18px auto 0 auto;
}

.main-border.icon-green {
  width: 36px;
  border-bottom: 2px solid #92d11d;
  margin: 18px auto 0 auto;
}

.main-border.icon-default {
  width: 36px;
  margin: 18px auto 0 auto;
}

.service-item.icon-blue i,
.service-item-box.icon-blue i,
.service-item-box2.icon-blue a,
.service-item-box.icon-blue a {
  color: #30c3ff;
}

.service-item-box2.icon-blue i {
  background:#30c3ff;
}

.service-item.icon-violet i,
.service-item-box.icon-violet i,
.service-item-box2.icon-violet a,
.service-item-box.icon-violet a  {
  color: #7248f5;
}

.service-item-box2.icon-violet i {
  background:#7248f5;
}

.service-item.icon-orange i,
.service-item-box.icon-orange i,
.service-item-box2.icon-orange a,
.service-item-box.icon-orange a {
  color: #f05135;
}

.service-item-box2.icon-orange i {
  background: #f05135;
}

.service-item.icon-pink i,
.service-item-box.icon-pink i,
.service-item-box2.icon-pink a,
.service-item-box.icon-pink a  {
  color: #ef6393;
}

.service-item-box2.icon-pink i {
  background:#ef6393;
}

.service-item.icon-yellow i,
.service-item-box.icon-yellow i,
.service-item-box2.icon-yellow a,
.service-item-box.icon-yellow a {
  color: #ffc63e;
}

.service-item-box2.icon-yellow i {
  background:#ffc63e;
}

.service-item.icon-green i,
.service-item-box.icon-green i,
.service-item-box2.icon-green a,
.service-item-box.icon-green a {
  color: #92d11d;
}

.service-item-box2.icon-green i {
  background: #92d11d;
}

/*Icon Boxes Style-1*/

.icon-boxes.style-1 {
  padding: 0 0 120px;
}


/*Icon Boxes Style-2*/

.icon-boxes.style-2 {
  padding: 0 0 120px;
}

.icon-boxes.style-2 .service-item-box {
  border: 2px solid #f2f6f7;
}

.icon-boxes.style-2 .service-item-box.first i {
  color: #7248f5;
  background-color: #fff;
  border: 2px solid #f2f6f7;
}

.icon-boxes.style-2 .service-item-box.second i {
  color: #30c3ff;
  background-color: #fff;
  border: 2px solid #f2f6f7;
}

.icon-boxes.style-2 .service-item-box.third i {
  color: #f05135;
  background-color: #fff;
  border: 2px solid #f2f6f7;
}

.icon-boxes.style-2 .service-item-box.fourth i {
  color: #92d11d;
  background-color: #fff;
  border: 2px solid #f2f6f7;
}


/*Icon Boxes Style-3*/

.icon-boxes.style-3 {
  background-color: #ecf0f1;
}


/*Hi Icons*/

.hi-icon {
  display: inline-block;
  font-size: 0px;
  margin: 15px 30px;
  width: 90px;
  height: 90px;

  text-align: center;
  position: relative;
  z-index: 1;
  color: #000;
}

.hi-icon:after {
  pointer-events: none;
  position: absolute;
  width: 100%;
  height: 100%;

  content: '';
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

/* Effect 1 */
.icon-effect-1 .hi-icon {
  background: rgba(255,255,255, 1);
  -webkit-transition: background 0.2s, color 0.2s;
  -moz-transition: background 0.2s, color 0.2s;
  transition: background 0.2s, color 0.2s;
}

/*Default Icon*/
.icon-effect-1.icon-default .hi-icon:after {
  top: -7px;
  left: -7px;
  padding: 7px;
  -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
  -webkit-transform: scale(.8);
  -moz-transition: -moz-transform 0.2s, opacity 0.2s;
  -moz-transform: scale(.8);
  -ms-transform: scale(.8);
  transition: transform 0.2s, opacity 0.2s;
  transform: scale(.8);
  opacity: 0;
}

.icon-effect-1a.icon-default .hi-icon:hover {
  color: #fff;
}

.contact-item .hi-icon {
	margin-left: 0;
}

.contact-item .one-icon {
	font-size: 50px !important;
}

/*Blue Icon*/
.icon-effect-1.icon-blue .hi-icon:after {
  top: -7px;
  left: -7px;
  padding: 7px;
  box-shadow: 0 0 0 4px #30c3ff;
  -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
  -webkit-transform: scale(.8);
  -moz-transition: -moz-transform 0.2s, opacity 0.2s;
  -moz-transform: scale(.8);
  -ms-transform: scale(.8);
  transition: transform 0.2s, opacity 0.2s;
  transform: scale(.8);
  opacity: 0;
}

.icon-effect-1a.icon-blue .hi-icon:hover {
  background: #30c3ff;
  color: #fff;
}

/*Green Icon*/
.icon-effect-1.icon-green .hi-icon:after {
  top: -7px;
  left: -7px;
  padding: 7px;
  box-shadow: 0 0 0 4px #92d11d;
  -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
  -webkit-transform: scale(.8);
  -moz-transition: -moz-transform 0.2s, opacity 0.2s;
  -moz-transform: scale(.8);
  -ms-transform: scale(.8);
  transition: transform 0.2s, opacity 0.2s;
  transform: scale(.8);
  opacity: 0;
}

.icon-effect-1a.icon-green .hi-icon:hover {
  background: #92d11d;
  color: #fff;
}

/*Pink Icon*/
.icon-effect-1.icon-pink .hi-icon:after {
  top: -7px;
  left: -7px;
  padding: 7px;
  box-shadow: 0 0 0 4px #ef6393;
  -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
  -webkit-transform: scale(.8);
  -moz-transition: -moz-transform 0.2s, opacity 0.2s;
  -moz-transform: scale(.8);
  -ms-transform: scale(.8);
  transition: transform 0.2s, opacity 0.2s;
  transform: scale(.8);
  opacity: 0;
}

.icon-effect-1a.icon-pink .hi-icon:hover {
  background: #ef6393;
  color: #fff;
}

/*Yellow Icon*/
.icon-effect-1.icon-yellow .hi-icon:after {
  top: -7px;
  left: -7px;
  padding: 7px;
  box-shadow: 0 0 0 4px #ffc63e;
  -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
  -webkit-transform: scale(.8);
  -moz-transition: -moz-transform 0.2s, opacity 0.2s;
  -moz-transform: scale(.8);
  -ms-transform: scale(.8);
  transition: transform 0.2s, opacity 0.2s;
  transform: scale(.8);
  opacity: 0;
}

.icon-effect-1a.icon-yellow .hi-icon:hover {
  background: #ffc63e;
  color: #fff;
}

/*Violet Icon*/
.icon-effect-1.icon-violet .hi-icon:after {
  top: -7px;
  left: -7px;
  padding: 7px;
  box-shadow: 0 0 0 4px #7248f5;
  -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
  -webkit-transform: scale(.8);
  -moz-transition: -moz-transform 0.2s, opacity 0.2s;
  -moz-transform: scale(.8);
  -ms-transform: scale(.8);
  transition: transform 0.2s, opacity 0.2s;
  transform: scale(.8);
  opacity: 0;
}

.icon-effect-1a.icon-violet .hi-icon:hover {
  background: rgba(114, 72, 245,1);
  color: #fff;
}

/*Orange Icon*/
.icon-effect-1.icon-orange .hi-icon:after {
  top: -7px;
  left: -7px;
  padding: 7px;
  box-shadow: 0 0 0 4px #f05135;
  -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
  -webkit-transform: scale(.8);
  -moz-transition: -moz-transform 0.2s, opacity 0.2s;
  -moz-transform: scale(.8);
  -ms-transform: scale(.8);
  transition: transform 0.2s, opacity 0.2s;
  transform: scale(.8);
  opacity: 0;
}

.icon-effect-1a.icon-orange .hi-icon:hover {
  background: rgba(240, 81, 53,1);
  color: #fff;
}

.icon-effect-1a .hi-icon:hover:after {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}

.icon-effect-8 .hi-icon {
  background: rgba(255,255,255, 1);
  -webkit-transition: -webkit-transform ease-out 0.1s, background 0.2s;
  -moz-transition: -moz-transform ease-out 0.1s, background 0.2s;
  transition: transform ease-out 0.1s, background 0.2s;
}

.icon-effect-8 .hi-icon:after {
  top: 0;
  left: 0;
  padding: 0;
  z-index: -1;
  box-shadow: 0 0 0 2px rgba(255,255,255,0.1);
  opacity: 0;
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
}

.icon-effect-8 .hi-icon:hover {
  background: rgba(29, 207, 209, 1);
  -webkit-transform: scale(0.93);
  -moz-transform: scale(0.93);
  -ms-transform: scale(0.93);
  transform: scale(0.93);
  color: #fff;
}

.icon-effect-8 .hi-icon:hover:after {
  -webkit-animation: sonarEffect 1.3s ease-out 75ms;
  -moz-animation: sonarEffect 1.3s ease-out 75ms;
  animation: sonarEffect 1.3s ease-out 75ms;
}

div.blog-header {
  visibility: hidden !important;
  margin: 0 0 0 0 !important;
  padding: 0 0 !important;
}

.widget h6 {
    margin: 0px 0 0px 0 !important;
    }

.widget{
    margin: 0 0 0px !important;
}

#kbe_container {
  padding: 120px 30px 50px 30px !important;
  margin-left: auto !important;
  margin-right: auto !important;
  max-width: 1200px !important;
  width: 1170px;
}